BCMMBOX(4)

NAME
bcmmbox - Broadcom BCM283x VideoCore Mailboxes

SYNOPSIS
bcmmbox* at fdt?

DESCRIPTION
The bcmmbox driver handles communication with the VideoCore on Broadcom BCM2835, BCM2836 and BCM2837 SoCs.

SEE ALSO
intro(4)

HISTORY
The bcmmbox driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The bcmmbox driver was written by Neil Ashford <ashfordneil0@gmail.com> and Tobias Heider <tobhe@openbsd.org>.